Bug 1181237 - Unable to access any page under content menu
Summary: Unable to access any page under content menu
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: Nightly
Hardware: Unspecified
OS: Unspecified
unspecified
urgent vote
Target Milestone: Unspecified
Assignee: Ohad Levy
QA Contact: Kedar Bidarkar
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-12 16:25 UTC by Kedar Bidarkar
Modified: 2017-02-23 20:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 05:21:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 8802 0 None None None 2016-04-22 16:39:50 UTC
Red Hat Product Errata RHSA-2015:1592 0 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC

Description Kedar Bidarkar 2015-01-12 16:25:10 UTC
Description of problem:

Unable to access any page under content menu (katello page).



Version-Release number of selected component (if applicable):
nightly

How reproducible:
always

Steps to Reproduce:
1. To quickly reproduc
2. Access Monitor--> Dashboard
3. And then to any page under the [content menu]
4. A blank page is shown.

Actual results:
Unable to access any page under content menu

Expected results:
Pages under content menu should be accessible

Additional info:
Refreshing seems to solve the issue, but the entire UI automation is broken due to this issue.

Also /var/log/foreman/production.log doesn't seem to show any errors.

Comment 1 RHEL Program Management 2015-01-12 16:54:24 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Bryan Kearney 2015-01-12 18:32:19 UTC
Connecting redmine issue http://projects.theforeman.org/issues/8802 from this bug

Comment 4 Bryan Kearney 2015-01-12 19:05:38 UTC
Upstream bug assigned to ohadlevy

Comment 5 Bryan Kearney 2015-01-12 19:05:39 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/8802 has been closed
-------------
Joseph Magen
Applied in changeset commit:c873b3cdea78c8e6208b91da7bca77e49012e0de.

Comment 8 Kedar Bidarkar 2015-02-12 08:31:27 UTC
VERIFIED working with Beta-snap2-compose1

Satellite-6.1.0-RHEL-6-20150210.0

Comment 9 Bryan Kearney 2015-08-11 13:34:37 UTC
This bug is slated to be released with Satellite 6.1.

Comment 10 errata-xmlrpc 2015-08-12 05:21:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.